
Redmine - Defect #24575

Inconsistent date format in Date pickers

2016-12-09 18:22 - Thierry Ruffier-Lanche

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.3.1

Description

Date pickers should use user locale settings (or global redmine setting if forced)

Actually, they use user browser locale settings.

Related issues:

Is duplicate of Redmine - Defect #23224: Datepicker doesn't obey the user's s... New

History

#1 - 2016-12-10 10:53 - Go MAEDA

- Is duplicate of Defect #23224: Datepicker doesn't obey the user's settings format added

#2 - 2016-12-10 10:53 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing this issue as a duplicate of #23224.

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/23224
http://www.tcpdf.org

